.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.440000px;}
._9{width:6.748000px;}
._4{width:7.832000px;}
._5{width:8.888000px;}
._6{width:9.908000px;}
._2{width:11.744000px;}
._3{width:12.976000px;}
._7{width:19.216000px;}
._0{width:22.800000px;}
._d{width:111.292000px;}
._e{width:201.960000px;}
._f{width:203.780000px;}
._8{width:255.020000px;}
._a{width:286.196000px;}
._c{width:321.224000px;}
._b{width:355.964000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs5{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:120.000000px;}
.y1a{bottom:37.742886px;}
.y2a{bottom:71.769302px;}
.y29{bottom:98.218232px;}
.y28{bottom:115.563899px;}
.y27{bottom:132.909566px;}
.y26{bottom:150.255232px;}
.y19{bottom:486.358042px;}
.y18{bottom:508.303522px;}
.y17{bottom:514.689297px;}
.y16{bottom:529.876392px;}
.y15{bottom:564.031295px;}
.y14{bottom:585.976776px;}
.y13{bottom:607.922256px;}
.y12{bottom:614.308031px;}
.y11{bottom:629.495126px;}
.y10{bottom:663.650029px;}
.yf{bottom:685.595510px;}
.ye{bottom:691.981285px;}
.yd{bottom:707.168380px;}
.y0{bottom:742.009079px;}
.yc{bottom:811.496141px;}
.y25{bottom:817.962220px;}
.yb{bottom:840.405586px;}
.y24{bottom:840.900258px;}
.y23{bottom:863.838297px;}
.ya{bottom:869.315030px;}
.y22{bottom:881.183963px;}
.y9{bottom:898.224475px;}
.y21{bottom:904.123608px;}
.y20{bottom:927.061646px;}
.y8{bottom:927.133920px;}
.y1f{bottom:944.407313px;}
.y7{bottom:956.043364px;}
.y1e{bottom:967.345351px;}
.y1d{bottom:984.691018px;}
.y1c{bottom:1007.630662px;}
.y6{bottom:1037.166478px;}
.y5{bottom:1068.003219px;}
.y4{bottom:1098.839960px;}
.y3{bottom:1145.098283px;}
.y2{bottom:1202.917173px;}
.y1b{bottom:1236.776557px;}
.y1{bottom:1276.067704px;}
.h7{height:18.662109px;}
.h9{height:27.648000px;}
.h6{height:33.792000px;}
.h2{height:36.864000px;}
.h5{height:46.080000px;}
.h4{height:49.152000px;}
.h3{height:92.160000px;}
.h1{height:554.097689px;}
.h8{height:1155.574745px;}
.h0{height:1352.056179px;}
.w1{width:561.325050px;}
.w2{width:853.631657px;}
.w0{width:956.000000px;}
.x1{left:57.814071px;}
.x3{left:244.726479px;}
.x0{left:345.307255px;}
.x2{left:359.636703px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.195457pt;}
._9{width:5.602045pt;}
._4{width:6.501958pt;}
._5{width:7.378627pt;}
._6{width:8.225409pt;}
._2{width:9.749617pt;}
._3{width:10.772396pt;}
._7{width:15.952710pt;}
._0{width:18.928070pt;}
._d{width:92.392228pt;}
._e{width:167.662854pt;}
._f{width:169.173779pt;}
._8{width:211.712127pt;}
._a{width:237.593772pt;}
._c{width:266.673265pt;}
._b{width:295.513667pt;}
.fs5{font-size:23.244999pt;}
.fs6{font-size:29.886427pt;}
.fs4{font-size:36.527855pt;}
.fs0{font-size:39.848569pt;}
.fs3{font-size:49.810711pt;}
.fs2{font-size:53.131425pt;}
.fs1{font-size:99.621423pt;}
.y1a{bottom:31.333333pt;}
.y2a{bottom:59.581333pt;}
.y29{bottom:81.538667pt;}
.y28{bottom:95.938667pt;}
.y27{bottom:110.338667pt;}
.y26{bottom:124.738667pt;}
.y19{bottom:403.764000pt;}
.y18{bottom:421.982667pt;}
.y17{bottom:427.284000pt;}
.y16{bottom:439.892000pt;}
.y15{bottom:468.246667pt;}
.y14{bottom:486.465333pt;}
.y13{bottom:504.684000pt;}
.y12{bottom:509.985333pt;}
.y11{bottom:522.593333pt;}
.y10{bottom:550.948000pt;}
.yf{bottom:569.166667pt;}
.ye{bottom:574.468000pt;}
.yd{bottom:587.076000pt;}
.y0{bottom:616.000000pt;}
.yc{bottom:673.686667pt;}
.y25{bottom:679.054667pt;}
.yb{bottom:697.686667pt;}
.y24{bottom:698.097333pt;}
.y23{bottom:717.140000pt;}
.ya{bottom:721.686667pt;}
.y22{bottom:731.540000pt;}
.y9{bottom:745.686667pt;}
.y21{bottom:750.584000pt;}
.y20{bottom:769.626667pt;}
.y8{bottom:769.686667pt;}
.y1f{bottom:784.026667pt;}
.y7{bottom:793.686667pt;}
.y1e{bottom:803.069333pt;}
.y1d{bottom:817.469333pt;}
.y1c{bottom:836.513333pt;}
.y6{bottom:861.033333pt;}
.y5{bottom:886.633333pt;}
.y4{bottom:912.233333pt;}
.y3{bottom:950.636000pt;}
.y2{bottom:998.636000pt;}
.y1b{bottom:1026.745333pt;}
.y1{bottom:1059.364000pt;}
.h7{height:15.492882pt;}
.h9{height:22.952776pt;}
.h6{height:28.053393pt;}
.h2{height:30.603701pt;}
.h5{height:38.254626pt;}
.h4{height:40.804935pt;}
.h3{height:76.509253pt;}
.h1{height:460.000000pt;}
.h8{height:959.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:466.000000pt;}
.w2{width:708.666667pt;}
.w0{width:793.650667pt;}
.x1{left:47.996000pt;}
.x3{left:203.166667pt;}
.x0{left:286.666667pt;}
.x2{left:298.562667pt;}
}
